apptainer(1)

NAME
apptainer-remote-use - Set an Apptainer remote endpoint to be actively used

SYNOPSIS
apptainer remote use [use options...]

DESCRIPTION
The 'remote use' command sets the remote to be used by default by any command
  that interacts with Apptainer services.

OPTIONS
-e, --exclusive[=false]
    set the endpoint as exclusive (root user only, imply --global)

-g, --global[=false]
    edit the list of globally configured remote endpoints

-h, --help[=false]
    help for use

EXAMPLE
      $ apptainer remote use ExampleCloud

SEE ALSO
apptainer-remote(1)

HISTORY
7-May-2026 Auto generated by spf13/cobra